div#cms_contact {
    background: #fff;
    border: none;
    color: #014956 !important;
}
div#intro_text {
    margin-bottom: 25px;
}
#contact-form-box {
    display: grid;
    min-width: 0;
    grid-template-columns: 1fr 30%;
    gap: 30px;
    background: #fff;
    border: none;
    color: #014956 !important;
}
#cms_contact h1 {
    color: #014956 !important;
    font-weight: 700;
    font-size: 26px;
}
#contact-form-box input, #contact-form-box textarea {
    background: #87878714;
    padding: 15px 15px !important;
    height: auto;
    max-width: 100%;
    border-radius: 10px;
    font-size: 14px;
}
#contact-form-box input::placeholder, 
#contact-form-box textarea::placeholder {
    color: #014956a8 !important;
    transition: 0.2s ease;
    font-size: 14px;
}
#contact-form-box input:focus::placeholder, 
#contact-form-box textarea:focus::placeholder {
    font-size: 12px;
}
#contact-form-box ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
}
div#content_box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    margin-bottom: 15px;
}
div#content_box > * {
    padding: 0;
    margin: 0;
}
button#submitMessage {
    border-radius: 30px;
    padding: 15px 30px;
    font-size: 14px;
    text-transform: none;
    font-weight: 600;
}
@media screen and (max-width: 768px) {
    #contact-form-box {
        grid-template-columns: 1fr;
    }
    #contact-form-box ul {
        grid-row: 1;
    }
}
@media screen and (max-width: 540px) {
    div#content_box {
        grid-template-columns: 1fr;
    }
}


